View Single Post
Old 24th November 2010, 16:55   #11
DrO
 
Join Date: Sep 2003
Posts: 27,873
if you're not using sc_serv v2 and using an older 1.x version of it then you'd need to check the 'Use legacy SHOUTcast v1 protocol' on the Output Page -> Connection Tab.

by default the plug-in will try to make you use the newer SC2 features but the checkbox is there to be able to run in the older mode the plug-in only supported prior to this update.

[edit]
have amended the first post to include this information

-daz
DrO is offline